<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>Una obra de magia</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1 id="una-obra-de-magia">Una obra de magia</h1>
        <p class="epigrafe">Para Adnana</p>
        <p><span class="smallcap-light">He soñado</span> con este texto largo tiempo. Lo imaginé, primero, como fruto del trabajo más árido y erudito sobre las sutiles diferencias entre voluntad y amor. Después, lo concebí como un simple ejercicio de retórica, con una defensa de las virtudes frente a la pesadilla de los valores. Más adelante, mi fantasía lo presentaba como un conjuro o un sortilegio para hechizar. Ántes de comenzar a escribirlo, simplemente quería que fuera una declaración de amor, un deseo de morir por amor.</p>
        <p>Pero detrás de todos los sueños, este texto sería siempre, y es, una reflexión sobre el pensamiento filosófico de Marsilio Ficino. ¿Cómo escribe uno sobre un pensamiento que hace que se cuelen los sueños y las fantasías? ¿Cómo se escribe sobre un filósofo cuyos libros se utilizan como amuletos? ¿Cómo, finalmente, es posible reflexionar sobre Ficino si, en este tiempo, Marsilio ha llegado a ser un buen amigo, con el que se discuten cuestiones que terminan por transformarnos? Lo que quiero decir es que este texto es más que una reflexión. Es la historia verídica de una metamorfosis, donde hay fantasmas, un amor imposible y un cadáver, y que, sin saber cómo termina, no he dejado de creer que, al final, debe conducir a la hermosura.</p>
        <p class="espacio-arriba1 centrado">※</p>
        <p class="espacio-arriba1 sin-sangria">¿Podemos preferir la belleza al bien para guiar nuestros actos? No tengo muy claro en qué momento se me ocurrió por primera vez plantearme la posibilidad de esta disyuntiva, pero sí tengo una idea de cómo fui a encallar en esa inquietud.</p>
        <p>Ficino no es un autor que hable mucho del bien ni de la voluntad. Kristeller señala que para Ficino: «La perfección del alma humana […] está completamente ligada al ascenso interior y a la visión contemplativa»,<sup class="n-note-sup" id="n-130"><a href="9999-notes.xhtml#n-130">1</a></sup> y en una carta dirigida a Cósimo de Medici, el propio Marsilio asienta que:</p>
        <blockquote>
            <p>De todo lo que es nuestro, sólo la sabiduría es buena por sí misma. Sólo la ignorancia es mala en sí misma. Por lo tanto, si todos deseamos ser felices, y la felicidad no se puede obtener sin el uso correcto de nuestros dones, y puesto que el conocimiento revela el uso que les es propio, debemos dejar todo lo demás de lado y esforzarnos en el conocimiento completo de la filosofía y la religión, para hacernos lo más sabios posible. De esta manera, el alma se hace más parecida a Dios, que es la sabiduría misma.<sup class="n-note-sup" id="n-131"><a href="9999-notes.xhtml#n-131">2</a></sup></p>
        </blockquote>
        <p>En efecto, el bien, como tal, aparece circunscrito al ámbito de la vida práctica y pública, por lo que Marsilio Ficino habla de bienes en el sentido aristotélico de lo que es útil o adecuado a algo,<sup class="n-note-sup" id="n-132"><a href="9999-notes.xhtml#n-132">3</a></sup> más que del bien como parte del camino de perfección de la naturaleza humana. Como podemos ver en las líneas que escribe a Cósimo, los bienes son, en realidad, una consecuencia del proceso teúrgico por el que el alma humana se transforma ella misma en Dios.</p>
        <p>Pero si el bien no es un tema relevante en Ficino, otra de las puertas de entrada a su pensamiento, la idea de la transformación amorosa, cuya guía y meta es la belleza, sugiere la posibilidad de plantear la disyuntiva entre bien y belleza como una distinción ética entre quienes se inclinan por una moral de valores —mirada estrecha que sólo se preocupa por clasificar los bienes— y quienes lo hacen por una ética de virtudes, en la que los actos singulares no constituyen objeto de clasificación, sino que su suma —tomando un término de Foucault— constituye un «estilo».<sup class="n-note-sup" id="n-133"><a href="9999-notes.xhtml#n-133">4</a></sup></p>
        <p>En apariencia, enfocar el pensamiento de Marsilio Ficino bajo la óptica de quien argumenta a favor de una preferencia de la belleza sobre el bien para guiar la acciones humanas, no sólo tiene la virtud de mostrar su controversia y diferencia con los autores medievales —señaladamente Santo Tomás—, sino que subraya su cercanía con autores clásicos como Platón y Aristóteles. Esta óptica posee, además, la ventaja de explicar el énfasis puesto por Ficino en la superioridad de la imitación, ya sea de los hombres,<sup class="n-note-sup" id="n-134"><a href="9999-notes.xhtml#n-134">5</a></sup> o del movimiento de los astros, para alcanzar la virtud, ventaja que la sola discusión de la conducta moral no aporta. Pero más importante aún, permite entender el pensamiento de Marsilio Ficino como una enorme reflexión antropológica y ética, en contraposición con la visión compartida, entre otros por Kristeller y Cassirer, de un pensador abocado básicamente hacia la metafísica y la filosofía de la naturaleza.</p>
        <p>Sin embargo, el planteamiento parece no funcionar, pues la disyuntiva es claramente falsa; está montada sobre un error de método, porque parte de considerar la belleza como una cualidad constitutiva de los actos —entendidos éstos ahora como un conjunto—, lo que finalmente coloca la defensa de la belleza al mismo nivel que la defensa de los valores. En otras palabras —aunque sé que esto puede sonar aún más críptico por ahora—, la defensa de la belleza exige principios o razones para actuar que deben ser valoradas a partir del más endeble de los instrumentos: la sensibilidad.</p>
        <p class="espacio-arriba1 centrado">※</p>
        <p class="espacio-arriba1 sin-sangria">Escribe Marsilio Ficino en la dedicatoria a <i>De amore</i>: «Suelen los mortales, las cosas que hacen generalmente y a menudo, después de una larga costumbre hacerlas bien; y hacerlas aún mejor cuanto más las reiteran. Y sin embargo esta regla, por nuestra necedad y para nuestra miseria falla en el amor».<sup class="n-note-sup" id="n-135"><a href="9999-notes.xhtml#n-135">6</a></sup></p>
        <p>Y la pregunta obligada es: ¿por qué falla? La respuesta es abismal por su simpleza: porque el amor no es una costumbre. No se refiere a actos cuya repetición nos proporcione cierto arte y, por lo tanto, no crece ni se hace más excelso por la frecuencia, la cercanía, la intensidad o cualquier otro medio o mecanismo que utilicemos para hacer más perfecta una conducta. Porque amar, debería ser claro, no es una conducta.</p>
        <p>Y, entonces, ¿qué es? En palabras de Ficino —y de Platón—, el deseo de belleza: «[…] un solo círculo va desde Dios hacia el mundo, y del mundo hacia Dios; y este círculo se llama de tres modos. En cuanto comienza en Dios y deleita, nómbrase belleza; en cuanto pasa al mundo y lo extasía, se llama amor; y en cuanto, mientras vuelve a su autor, a él enlaza su obra, se llama delectación».<sup class="n-note-sup" id="n-136"><a href="9999-notes.xhtml#n-136">7</a></sup></p>
        <p>Notemos una cosa: en dos de los tres puntos que marcan las estaciones del círculo —que es al mismo tiempo el círculo que establece el orden en la naturaleza y en el alma— Ficino subraya su cualidad sensible: la belleza, en cuanto comienza en Dios, y la delectación, en cuanto regresa a él. Hemos de suponer, entonces, que también el amor es una cualidad sensible.</p>
        <p>Ficino explica así lo que él llama el amor vulgar:</p>
        <blockquote>
            <p>[…] ¿quién se maravillará, entonces, si el ojo abierto, y fijo con atención en alguien, arroja a los ojos de quien lo mira las flechas de sus rayos, y junto con estas flechas, que son el carro de los espíritus, lanza ese sangriento vapor que nombramos espíritu? De allí la flecha envenenada traspasa los ojos; y por ser arrojada desde el corazón de quien la lanza, se lanza hacia el corazón del hombre herido, casi como a una región propia y natural. Aquí hiere el corazón; y en sus duras paredes se condensa, y se vuelve sangre. Esa sangre extraña, ajena a la sangre del herido, la sangre misma del herido perturba; y la sangre propia turbada, y casi corrupta se enferma.</p>
        </blockquote>
        <blockquote>
            <p>De aquí nace el hechizo, es decir, el mal de ojo[…]<sup class="n-note-sup" id="n-137"><a href="9999-notes.xhtml#n-137">8</a></sup></p>
        </blockquote>
        <p>Este pasaje, que retoma la visión del flechazo amoroso de la tradición cortés, para fundirla con la explicación pneumática del alma humana, nos permite encaminarnos hacia la comprensión del amor como una cualidad sensible.</p>
        <p>Partamos de una base: Ficino asume que alma y cuerpo son dos entidades completamente distintas que no pueden entrar en contacto entre sí. Sin embargo, ambas coexisten tanto en el mundo como en el hombre. Son las sustancias que, según el célebre pasaje del <i>Timeo</i> platónico, el demiurgo utilizó para crear el cambio ordenado, es decir, el tiempo del mundo.</p>
        <p>Frente al dilema que supone la necesidad de que alma y cuerpo estén imbricados en la creación de todas las cosas, y la paradoja de que ambos no pueden entrar en contacto, Ficino, en particular, y los renacentistas, en general, se plantean el problema de la intermediación como el eje básico de su reflexión. Pero no sólo se trata de metafísica, sino que, a partir de la influencia de la tradición hermética, se presenta al hombre como el ser «intermedio por excelencia» de una reflexión antropológica.</p>
        <p>De esta forma, hay algo privativo del hombre que lo coloca en el privilegiado papel de ser intermedio. Por lo que se deduce de amplios pasajes del diálogo hermético <i>Asclepio</i>,<sup class="n-note-sup" id="n-138"><a href="9999-notes.xhtml#n-138">9</a></sup> se trata del pensamiento, pero no entendido aquí como racionalidad, sino como el enlace entre el mundo físico y la mente. Y ese vínculo no es otro, me temo, que la sensibilidad.</p>
        <p class="espacio-arriba1 centrado">※</p>
        <p class="espacio-arriba1 sin-sangria">Hay muchas maneras de contar la historia de cómo la sensibilidad llega a jugar este papel clave de intermediador. Según se preocupe uno por tratar de explicar la esencia de la sensación, esta historia comienza con Aristóteles y su distinción de tres facultades del alma que explican el proceso sensible: el sentido, la memoria y la fantasía. Si, en cambio, lo que se busca es hallar el origen de la noción de espíritu, que en el Renacimiento es el «cuerpo sutil» donde se encuentran estas facultades, la historia comienza con el <i>pneuma</i> estoico, el «aire», el cuerpo sutilísimo que envuelve al alma.</p>
        <p>En cualquier caso, para el momento en que escribe Ficino, ambas ideas han quedado fundidas por la tradición neoplatónica. En la fuente más usada por Marsilio en torno a este tema, el <i>In Somniis</i> de Sinesio, se habla de un <i>to phantastikon pneuma</i>, que sintetiza las dos funciones básicas atribuidas a la sensibilidad y al <i>pneuma</i>: el acto reflexivo —como el del espejo— que presenta las imágenes de las cosas materiales al intelecto, y la inspiración o la capacidad creativa, en un sentido amplio, que genera las imágenes emanadas del intelecto, en la materia.<sup class="n-note-sup" id="n-139"><a href="9999-notes.xhtml#n-139">10</a></sup> Sabemos ya que Ficino lo explicaba así:</p>
        <blockquote>
            <p>Tres cosas hay sin duda en nosotros: alma, espíritu y cuerpo. El alma y el cuerpo son de naturaleza muy diferente, y se unen por medio del espíritu, el cual es un cierto vapor sutilísimo y lucidísimo, engendrado por el calor del corazón desde la parte más sutil de la sangre. Y esparciéndose de aquí por todos los miembros, toma la virtud del alma, y la comunica al cuerpo. Toma también por los instrumentos de los sentidos las imágenes de los cuerpos de afuera; imágenes que no se pueden fijar en el alma porque la sustancia incorpórea, que es más excelente que los cuerpos, no puede ser formada por ellos mediante la recepción de las imágenes; pero el alma, por estar presente en el espíritu, en todas partes sin esfuerzo ve las imágenes de los cuerpos como reluciendo en un espejo, y a partir de ellas juzga a los cuerpos. Y tal conjunción es llamada sentido por los platónicos. Y mientras mira, por su virtud concibe en sí imágenes semejantes a aquéllas, y aún más puras. Y tal concepción se llama imaginación y fantasia.<sup class="n-note-sup" id="n-140"><a href="9999-notes.xhtml#n-140">11</a></sup></p>
        </blockquote>
        <p>Antes que nada, destaquemos que el espíritu es un cuerpo entre el alma y el cuerpo. «Casi alma, casi cuerpo», dirá en otro lugar el propio Marsilio.<sup class="n-note-sup" id="n-141"><a href="9999-notes.xhtml#n-141">12</a></sup> Es en ese cuerpo donde la imaginación y la fantasía reflexionan e inspiran. Así, según la <i>Teología platónica</i>, «la imaginación tiene por objeto las imágenes de los cuerpos recibidas a través de los sentidos o por estos concebidas»,<sup class="n-note-sup" id="n-142"><a href="9999-notes.xhtml#n-142">13</a></sup> en tanto que la fantasía concibe los universales —propios del intelecto— dentro de lo particular, ya sea de una persona o una cosa.<sup class="n-note-sup" id="n-143"><a href="9999-notes.xhtml#n-143">14</a></sup> En otras palabras, entre la imaginación y la fantasía, constituidas en un cuerpo sutilísimo, se produce el vínculo último entre el alma y la materia, entre el intelecto y los objetos sensibles.</p>
        <p class="espacio-arriba1 centrado">※</p>
        <p class="espacio-arriba1 sin-sangria">El mal de ojo, el hechizo de amor físico, lo explica Ficino precisamente como producto de la recepción, a través de la vista —el más alto de los sentidos exterioresjerárquicamente—, del espíritu de otra persona, y con ella, de una parte del vapor más sutil de su sangre. Pero lo más importante de todo es que, con ello, con el espíritu y la sangre, lo que se recibe es un fantasma, una imagen autónoma de la sensibilidad, que ejerce «una especie de vampirismo sobre los fantasmas y pensamientos de la otra persona»,<sup class="n-note-sup" id="n-144"><a href="9999-notes.xhtml#n-144">15</a></sup> de tal forma que domina los pensamientos de quien ama. A partir de esto se produce el vínculo que nos hace, literalmente, perder la cabeza.</p>
        <p>Si hemos de creerle a Couliano, el objeto de eros, entonces, es el fantasma, no la persona física,<sup class="n-note-sup" id="n-145"><a href="9999-notes.xhtml#n-145">16</a></sup> por lo que el amor no es, en Ficinio, una cualidad sensible, sino la sensibilidad misma en su autonomía. Me explico: en realidad, no amamos algo extraño a nosotros, sino algo que está en nosotros.mismos, esa sangre que nos ha sido trasmitida y que, según Ficino, hace que nuestra propia sangre la busque;<sup class="n-note-sup" id="n-146"><a href="9999-notes.xhtml#n-146">17</a></sup> amamos el fantasma que se ha apoderado de todo el espejo en el que se refleja en nosotros el mundo.<sup class="n-note-sup" id="n-147"><a href="9999-notes.xhtml#n-147">18</a></sup> Amamos, pues, aquello que nuestra sensibilidad ha dispuesto que amemos, con absoluta independencia de las cosas físicas y divinas —por eso es mal de ojo, por eso enferma, por eso no se ama a uno 0 a otro, Nia nadie: se ama lo que constituye el sentido, en la doble acepción de lo que se siente y de lo que otorga sentido a las cosas—. El amor, entonces, no es más que la experiencia límite de percibir el instante en que lo que nos rodea toma contacto con su sentido; el punto de inflexión de la realidad, el lugar donde el caos es conducido a un orden por cada uno de nosotros.</p>
        <p>Así, pues, el amor es en Ficino la pura experiencia de la autonomía de la sensibilidad. El espacio y el momento en que cada uno es vértice de sentido. Por eso es una especie de locura, ya se trate del puro amor físico y vulgar, que busca y encuentra un sentido particular y limitado, o del amor más alto, el divino, que aspira a encontrar el sentido último de las cosas.</p>
        <p class="espacio-arriba1 centrado">※</p>
        <p class="espacio-arriba1 sin-sangria">Pero persiste la duda de si, para Ficino, el amor es un asunto narcisista y, por ende, solitario, como lo cree Couliano. Porque en apariencia, si el amor gira en torno a ese fantasma único que se apodera del sentido, entonces no hay posibilidades de ir más allá de uno mismo, de tocar al otro, porque viviriamos una especie de encierro en los muros transparentes de nuestra sensibilidad, en la que nada es verdad ni es mentira; aún más: nada es, porque sólo existe el fantasma.</p>
        <p>Andreas Capellanus, en <i>Sobre el amor</i>, llama a este encierro la <i>cogitatio inmoderata</i>, y lo define como una perturbación del sentido, una enfermedad que altera la capacidad de sentir hasta aniquilar a la persona. En otras palabras, cuando es la fantasía la que gobierna toda la existencia, termina por aislarla. Esta enfermedad es tan grave, que la única manera de evitarla es morir:</p>
        <p>Platón llama amargo al amor; y no sin razón, porque todo aquel que ama, muere amando […] Muere, amando, todo aquel que ama; porque su pensamiento, olvidándose de sí mismo, a la persona amada se dirige…</p>
        <blockquote>
            <p>Pero allí donde el amado responde en el amor, el amante, apenas está en el amado, vive. Aquí acontece una cosa maravillosa, cuando dos se aman mutuamente: él en éste, y éste en aquél vive […] [Así] ciertamente mientras que yo te amo a ti, que me amas a mí, yo enti, que piensas en mi, me hallo a mí mismo; y yo, por mí mismo despreciado, en ti que me cuidas, me recupero.<sup class="n-note-sup" id="n-148"><a href="9999-notes.xhtml#n-148">19</a></sup></p>
        </blockquote>
        <p>Veámoslo de este modo. Lo que Ficino dice es que la muerte es la supresión del sentido propio. Como para San Agustín, para Ficino morir es literalmente perder la percepción; pero, sobre todo, el sentido interno que organiza desde sí lo particular de la percepción. Desde esta idea, Ficino construye su imagen del cielo y del infierno. No podemos entrar con detalle en ella, pero podemos decir que el infierno no es más que la conservación del sentido, atado a la materialidad. Se cree que te siente, pero nada es sentido. Mientras que, para ganar la gloria, como para ganar el amor, es necesario suprimir el sentido; literalmente, la voluntad de ordenar las cosas. Entonces éstas se mostrarán como son. Ya no habrá razones que expliquen, sino la explicación misma; como no hay razones para amar, sino el amor mismo.</p>
        <p class="espacio-arriba1 centrado">※</p>
        <p class="espacio-arriba1 sin-sangria">La belleza es simple. Hay un apartado en <i>De amore</i>, en que Ficino discurre acerca del equilibrio y la proporción como cualidades de la belleza de los cuerpos, pero los desautoriza como cualidades de la belleza en sí misma porque, dice, la belleza es cosa espiritual, una cualidad del sentido, una forma de sentir.<sup class="n-note-sup" id="n-149"><a href="9999-notes.xhtml#n-149">20</a></sup> Es como la luz que hace que exista la habitación en el cuadro, es lo que ilumina y permite que veamos las cosas como son, no como deseamos que sean. Es simple, porque no está compuesta de razones, porque no ofrece explicación alguna, porque sólo es, se siente y, así, dirige nuestros actos.</p>
        <p>Al final, la disyuntiva no es entre el bien o la belleza, sino entre el cuerpo, el espíritu y el alma. Pues entre ellos tres debemos elegir quién ha de gobernarnos. Yo entiendo que hay una virtud del espíritu, la única que nos eleva, diría Ficino, para ser nosotros mismos dios: la belleza.</p>
    </body>
</html>
